.game-presentation {
    padding: 0 !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.game-presentation h3 {
    font-size: 1.8rem;
}

@media (min-width: 600px) {
    .game-presentation {
        margin-top: 45px !important;
        margin-bottom: 45px !important;
    }
}
